/* Table of Contents:

	Global Layout
	Header Layout
	Firstpage/news Layout
	Artists Layout
	Releases Layout
	Shop Layout
	Video Layout
	Links Layout
	Contact Layout
	Guestbook Layout
	Footer Layout
	
*/

/* Global Layout
--------------------------------------------------------------------------------------- */

body,
html { 
  margin:0; /* nuller ut browser standard verdier */
  padding:0;
  color:#000;
	background: #404040;
	font-family: Bookman old style, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
    
body {
	min-width: 950px;
	text-align: center; /* for IE */
}

#container {
	background: white;
	margin:0 auto; /* midtstiller layout */
	width:950px;
	text-align: left;
}

#innhold {
  background: white;
  float: left;
  width: 730px; 
  margin-right: -729px; /* 1 px short of width for IE6 */
  clear: left; /* IE fix */
}

#innhold_bred {
 	background: white;
  width: 950px; 
}

#kolonne {
	background: white;
  float: right;
  width: 220px;
  clear: right;
}

a {
	font-weight: bold;
	color: #636363;
	text-decoration: none;
}

a:hover { text-decoration: underline; }

a img {	border: 1px solid gray; }

.red_link a {	color: #ff0000; }

input, select, textarea {
	border: solid black 1px;
	background: white;
	color: black;
	font-family: Bookman old style, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

input.black, select.black, textarea.black {
	border: solid white 1px;
	background: black;
	color: white;
	font-family: Bookman old style, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h3 {
	text-align: center;
	font-size: 15px;
}

.overskrift {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	font-weight: bold;
	font-size: 15px;
}

.red_line {
	height: 4px;
	background: #ff0000;
	border-bottom: 3px solid #404040;
}

.white {
	background: white;
	color: black;
}

.black {
	background: black;
	color: white;
}

/* IE hack to remove extra line breaks */
form {margin: 0px 0px 0px 0px; }

.bakgrunnsfarve, .bg { background: #404040; }

.r { text-align: right; }

.l { text-align: left; }

.red_text, .rt { color: #ff0000; }

.bold_text, .b {font-weight: bold; }

.large_text { font-size: 15px; }

.six_px_text { font-size: 6px; }

.seven_px_text { font-size: 7px; }

.eight_px_text { font-size: 8px; }

.nine_px_text {	font-size: 9px; }

.ten_px_text { font-size: 10px; }

.eleven_px_text { font-size: 11px; }

.twelve_px_text {	font-size: 12px; }

.italic_text, .i { font-style: italic; }

.centered, .c {	text-align: center; }


/* Header Layout
--------------------------------------------------------------------------------------- */

#stars {
	background: url(pix/stars.gif) no-repeat;
	height: 88px;
}

#logo {
	background: url(pix/jestertopp02.gif) no-repeat; 
	width: 950px; 
	height: 165px;
	border-bottom: 3px solid #404040;
}

#meny {
  width: 950px; 
  height: 73px;
  background: url(pix/meny.gif);
  border-top: 2px solid #404040;
  border-bottom: 2px solid #404040;
  margin: 0;
  padding: 0;
  position: relative;
}

#meny li {
  margin: 0; 
  padding: 0; 
  list-style: none;
  position: absolute; 
  top: 0;
}

#meny li, #meny a {
  height: 73px; 
  display: block;
}

#meny_home 		  {left: 0px; width: 105px;}
#meny_artists   {left: 106px; width: 105px;}
#meny_releases  {left: 212px; width: 105px;}
#meny_shop		  {left: 318px; width: 104px;}
#meny_radio		  {left: 423px; width: 104px;}
#meny_video		  {left: 528px; width: 104px;}
#meny_links		  {left: 633px; width: 105px;}
#meny_contact   {left: 739px; width: 105px;}
#meny_guestbook {left: 845px; width: 105px;}

#page_home #meny_home, #meny_home a:active {
	background: transparent url(pix/meny.gif) 0 -73px no-repeat;}
	
#page_artists #meny_artists, #meny_artists a:active {
	background: transparent url(pix/meny.gif) -106px -73px no-repeat;}
	
#page_releases #meny_releases, #meny_releases a:active {
	background: transparent url(pix/meny.gif) -212px -73px no-repeat;}
	
#page_shop #meny_shop, #meny_shop a:active {
	background: transparent url(pix/meny.gif) -318px -73px no-repeat;}
	
#page_radio #meny_radio, #meny_radio a:active {
	background: transparent url(pix/meny.gif) -423px -73px no-repeat;}
	
#page_video #meny_video, #meny_video a:active {
	background: transparent url(pix/meny.gif) -528px -73px no-repeat;}
	
#page_links #meny_links, #meny_links a:active {
	background: transparent url(pix/meny.gif) -633px -73px no-repeat;}
	
#page_contact #meny_contact, #meny_contact a:active {
	background: transparent url(pix/meny.gif) -739px -73px no-repeat;}
	
#page_guestbook #meny_guestbook, #meny_guestboo a:active {
	background: transparent url(pix/meny.gif) -845px -73px no-repeat;}

#latesttricks_header {
	background: black;
	border-bottom: 3px solid #404040;
}

#latesttricks_covers {
	width: 730px;
	float: left;
}

#latest_tricks {
	float: left;
	width: 730px;
	height: 73px;
	position: relative;
	margin: 0;
}

#latest_tricks li {
	width: 51px;
  height: 51px;
  padding: 11px;
  list-style: none;
  position: absolute;
  top: 0;
}

#latest_tricks li img {
	width: 49px;
	height: 49px;
	border: 1px solid gray;
}

#latest0 {left: 0px; background: white;}
#latest1 {left: 73px; background: black;}
#latest2 {left: 146px; background: white;}
#latest3 {left: 219px; background: black;}
#latest4 {left: 292px; background: white;}
#latest5 {left: 365px; background: black;}
#latest6 {left: 438px; background: white;}
#latest7 {left: 511px; background: black;}
#latest8 {left: 584px; background: white;}
#latest9 {left: 657px; background: black;}

#latesttricks_info {
	width: 199px;
	height: 51px;
	padding: 11px 21px 11px 0px;
	float: right;
	text-align: right;
	font-size: 12px;
	line-height: 12px;
}


/* Firstpage/news Layout
--------------------------------------------------------------------------------------- */

/* Innhold */

.h_news {
	background: black;
	border-top: 3px solid #404040;
	border-bottom: 3px solid #404040;
}

.nyhet1 {
	background: white;
	display: block;
	padding-left: 21px;
	padding-top: 9px;
	padding-bottom: 5px;
	/* IE hack to avoid additional line breaks in more_news */
	overflow: hidden; 
	height: 1%;			
}

.nyhet2 {
	background: black;
	color: white;
	display: block;
	padding-left: 21px;
	padding-top: 9px;
	padding-bottom: 5px;
	/* IE hack to avoid additional line breaks in more_news */
	overflow: hidden; 
	height: 1%;			  
}

.nyhet1 p, .nyhet2 p {
	width: 95%;
}

#more_news {
	width: 150px;
	float: left;
	display: inline;
}

#newsletter_subscription {
	width: 340px;
	float: right;
	display: inline;
}

/* Kolonne */

.trick_up_sleeve_1 {
	background: black;
	color: white;
	display: block;
	padding-right: 21px;
	padding-top: 9px;
	padding-bottom: 11px;
	text-align: right;
}

.trick_up_sleeve_2 {
	background: white;
	color: black;
	display: block;
	padding-right: 21px;
	padding-top: 9px;
	padding-bottom: 11px;
	text-align: right;
}

.h_newsarchive {
	background: black;
	border-bottom: 3px solid #404040;
}


/* Artists Layout
--------------------------------------------------------------------------------------- */

#artists, #artists li {
	padding: 0px;
	display: inline;
	list-style: none;
}

#artists img {
	width: 35px;
	height: 35px;
	border: 1px solid gray;
}

.artist_picture {
	padding: 10px 8px 10px 21px;
	width: 37px;
	height: 37px;
	float: left;
}

.artist_text {
	padding: 21px 0px 24px 0px;
	height: 12px;
	float: left;
}

.small_artist {
	width: 171px;
}

.big_artist {
	width: 172px;
}

.artist_description {
	background: white;
	color: black;
	display: block;
	padding: 21px;
	width: 908px;
	float: left;
}

.artist-wrapper { /* IE fix */
	width:100%;
  float:left;
} 

.artists_sub_cover {
	background: white;
	color: black;
	display: inline;
	padding-left: 21px;
	padding-right: 21px;
	padding-bottom: 21px;
	width: 102px;
	height: 102px;
	float: left;
}

.artists_sub_info {
	background: white;
	color: black;
	display: block;
	padding-top: 21px;
	width: 806px;
	height: 102px;
	float: right;
}


/* Releases Layout
--------------------------------------------------------------------------------------- */

/* Innhold */

.release-wrapper { /* IE fix */
	width:100%;
  float:left;
}

.release_cover_1 {
	background: white;
	padding: 21px 21px;
	width: 102px;
	height: 102px;
	float: left;
	margin-right: 0;
}

.release_cover_2 {
	background: black;
	padding: 21px 21px;
	width: 102px;
	height: 102px;
	float: left;
	margin-right: 0;
}

img.releases_cover {
	float: left;
	width: 100px;
	height: 100px; 
	border: 1px solid gray;
	margin-right: 0;
}

.release_info_1 {
	background: black;
	color: white;
	display: inline;
	padding: 21px 21px;
	margin-left: 0;
	width: 764px;
	height: 102px;
	float: right;
}

.release_info_2 {
	background: white;
	color: black;
	display: inline;
	padding: 21px 21px;
	margin-left: 0;
	width: 764px;
	height: 102px;
	float: right;
}

.release_sub_cover {
	background: white;
	display: block;
	padding: 21px;
	width: 102px;
	height: 102px;
	float: left;
}

.release_sub_info {
	background: black;
	color: white;
	display: block;
	padding: 21px;
	width: 544px;
	height: 102px;
	float: left;
}

.release_sub_content_1 {
	background: white;
	color: black;
	display: block;
	padding: 21px;
	width: 688px;
	float: left;
}

.release_sub_content_2 {
	background: black;
	color: white;
	display: block;
	padding: 21px 21px;
	width: 688px;
	float: left;
}

.buy_album {
	width: 344px;
	float: left;
}

#cart {
	background: #D34C26;
	color: black;
	text-align: right;
	width: 190px;
	height: 128px;
	padding-right: 21px;
	padding-top: 15px;
	border-bottom: 1px solid #404040;
	border-left: 1px solid #404040;
	position: absolute;
	right: 236px;
	top: 220px;
}

#tracks_table {
	width: 688px;
}

.track_listen {
	width: 50px;
	padding-left: 15px;
	vertical-align: top;
	padding-top: 3px;
}

.track_duration {
	width: 60px;
	padding-left: 17px;
}

#price_h {
	padding-left: 25px;
}

.track_price {
	width: 100px;
}

.price_left {
	width: 20px;
	float: left;
	text-align: right;
	padding-top: 2px;
	padding-right: 3px;
}

.track_purchase {
	padding-left: 10px;
}

#rip {
	padding: 0;
	display: inline;
} 

#rip li {
	padding: 0;
	list-style: none;
	display: inline;
}

.rip_content {
	width: 344px;
	height: 20px;
	display: block;
	float: left;
}

#to_releases {
	width: 344px;
	float: left;
	display: inline;
}

#to_shop {
	width: 344px;
	float: right;
	display: inline;
	text-align: right;
}

/* Kolonne */

#cart_r {
	/*background: #cccccc;*/
	background: black;
	color: white;
	text-align: right;
	width: 199px;
	height: 89px;
	line-height: 12px;
	padding-right: 21px;
	padding-top: 5px;
	position: absolute;
	right: 235px;
	top: 477px;
}

.release_sub_mp3 {
	background: white;
	color: black;
	padding-right: 21px;
	padding-top: 21px;
	padding-bottom: 5px;
	width: 199px;
	height: 12px;
	text-align: right;
	float: right;	
}

.release_sub_press_release {
	background: black;
	color: white;
	padding-right: 21px;
	padding-top: 4px;
	padding-bottom: 8px;
	width: 199px;
	height: 12px;
	text-align: right;
	float: right;	
}

.release_sub_int {
	background: white;
	color: black;
	padding-right: 21px;
	padding-top: 3px;
	padding-bottom: 6px;
	width: 199px;
	height: 12px;
	text-align: right;
	float: right;	
}

.release_sub_rev {
	background: black;
	color: white;
	padding-right: 21px;
	padding-top: 4px;
	padding-bottom: 8px;
	width: 199px;
	height: 12px;
	text-align: right;
	float: right;	
}

.release_sub_press_photos {
	background: white;
	color: black;
	padding-right: 21px;
	padding-top: 3px;
	padding-bottom: 22px;
	width: 199px;
	height: 12px;
	text-align: right;
	float: right;	
}


/* Shop Layout
--------------------------------------------------------------------------------------- */

.release_info_1_shop {
	background: black;
	color: white;
	display: block;
	padding: 36px 21px;
	width: 764px;
	height: 72px;
	float: right;
}

.release_info_2_shop {
	background: white;
	color: black;
	display: block;
	padding: 36px 21px;
	width: 764px;
	height: 72px;
	float: right;
}

#cart_s {
	/*background: #cccccc;*/
	background: black;
	color: white;
	text-align: right;
	width: 199px;
	height: 89px;
	line-height: 12px;
	padding-right: 21px;
	padding-top: 5px;
	position: absolute;
	right: 235px;
	top: 550px;
}

.buy_from_shop_form {
	display: inline;
}

/* Terms */

#payex_logo {
	width: 30px;
	height: 26px; 
	position: absolute;
	right: 410px;
	top: 382px;
}

table.terms {	border-collapse: collapse; }

/* Cart details */

.cart_text {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

table.cart_details {
	margin-left: auto;
	margin-right: auto;
	border: 0;
	/*margin-left: 233px;
	margin-right: 233px;*/
}

table.cart {
	/*margin-left: auto;
	margin-right: auto;
	border: 0;*/
	margin-left: 233px;
	margin-right: 233px;
}

th.item, td.item {
	text-align: left;
	vertical-align: top;
	width: 350px;
}

th.format, td.format {
	text-align: center;
	vertical-align: top;
	width: 80px;
}

th.quantity, td.quantity {
	text-align: center;
	vertical-align: top;
	width: 129px;
}

th.price {
	text-align: center;
	vertical-align: top;
	width: 110px;
}

td.price {
	text-align: right;
	vertical-align: top;
	width: 110px;
}

td.subtotal {
	text-align: left;
	vertical-align: top;
	width: 559px;
}

#to_shop_c {
	width: 343px;
	padding-left: 132px;
	padding-bottom: 21px;
	float: left;
	display: inline;
}

#to_releases_c {
	width: 340px;
	padding-right: 135px;
	padding-bottom: 21px;
	float: right;
	display: inline;
	text-align: right;
}

#c_proceed {
	background: black;
	color: white;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	height: 21px;
}

/* Address */

.a_field {
	width: 475px;
	float: left;
	text-align: right;
}

.a_input {
	width: 475px;
	float: right;
	text-align: left;
}

.a_wrapper {
	width: 950px;
	float: left;
	/*vertical-align: top;*/
}

#a_name_tag {
	width: 42px;
	margin-left: 300px;
	float: left;
	text-align: left;
}

#a_name {
	width: 300px;
	float: left;
}

#a_address_tag {
	width: 95px;
	margin-left: 300px;
	height: 100px;
	float: left;
	text-align: left;
}

#a_address {
  width: 247px;
  height: 100px;
  float: left;
}

#a_country_tag {
	width: 55px;
	margin-left: 300px;
	float: left;
	text-align: left;
}

#a_country {
	width: 289px;
	float: left;
}

#a_email_tag {
	width: 46px;
	margin-left: 300px;
	float: left;
	text-align: left;
}

#a_email {
	width: 296px;
	float: left;
}

#a_email2 {
	width: 230px;
}

#a_newsletter_tag {
	width: 147px;
	margin-left: 300px;
	float: left;
	text-align: left;
}

#a_newsletter {
	float: left;
	width: 14px;
	margin-right: 200px;
	text-align: left;
	border: 0;
}

#a_back {
	background: black;
	color: white;
	font-weight: bold;
	width: 50px;
	margin-left: 300px;
	float: left;
	text-align: left;
	height: 21px;
}

#a_subdest {
	background: black;
	color: white;
	font-weight: bold;
	width: 50px;
	float: left;
	margin-left: 244px;
	height: 21px;
}

#a_submail {
	background: black;
	color: white;
	font-weight: bold;
	width: 50px;
	height: 21px;
	position: relative;
	top: 1px;
}

#a_back2 {
	background: black;
	color: white;
	font-weight: bold;
	width: 50px;
	height: 21px;
	position: relative;
	top: 1px;
}

/* Postage */

table.postage {
	margin-left: 397px;
	border: 0;
}

td.p_address { vertical-align: top; }

#p_back {
	background: black;
	color: white;
	font-weight: bold;
	margin-left: 400px;
	height: 21px;
}

#p_proceed {
	background: black;
	color: white;
	font-weight: bold;
	margin-left: 22px;
	height: 21px;
}

/* Verification */

.v_text {
	margin-left: 233px;
	margin-right: 233px;
}

td.v_format {
	text-align: center;
	vertical-align: top;
	width: 70px;
}

td.v_price {
	text-align: right;
	vertical-align: top;
}

#nok_price {
	margin-left: 729px;
	margin-top: -18px;
}

#v_proceed {
	background: black;
	color: white;
	font-weight: bold;
	height: 21px;
	position: relative;
	top: 1px;
}

#v_back {
	background: black;
	color: white;
	font-weight: bold;
	height: 21px;
}

#vbv {
  width: 60px;
	height: 27px;
	position: relative;
	top: 7px;
}

#sc {
  width: 60px;
  height: 27px;
  position: relative;
	top: 10px;
}

/* Kvittering */

#innhold_kvittering {
 	background: white;
  width: 490px; 
  padding-left: 230px;
  padding-right: 230px;
  padding-bottom: 20px;
}

td.receipt_format {
	width: 90px;
	text-align: center;
}

td.receipt_item {
	width: 310px;
	text-align: left;
}

td.receipt_price {
	width: 130px;
	text-align: right;
}

.receipt_text {
	margin-left: 233px;
	margin-right: 233px;
}

/* Video Layout
--------------------------------------------------------------------------------------- */

#video { padding: 20px 21px 10px 377px; }


/* Links Layout
--------------------------------------------------------------------------------------- */

#links, #links li {
	display: inline;
	list-style: none;
} 

.link1 {
	background: white;
	color: black;
	width: 148px;
	height: 100px;
	padding: 10px 21px 5px 21px;
	float: left;
}

.link2 {
	background: black;
	color: white;
	width: 148px;
	height: 100px;
	padding: 10px 21px 5px 21px;
	float: left;
}


/* Contact Layout
--------------------------------------------------------------------------------------- */

#contact1 {
	background: white;
	color: black;
	padding: 10px 21px;
}

#contact2 {
	background: black;
	color: white;
	padding: 10px 21px;
}


/* Guestbook Layout
--------------------------------------------------------------------------------------- */

/* Innhold */

#innhold_gb {
  background: white;
  float: left;
  width: 690px; 
}

.referred {
	width: 300px;
	float: left;
}

.visit {
	width: 100px;
	float: left;
}

#prevnext {
	width: 105px;
	float: right;
}

#prev {
	width: 70px;
	float: left;
}

#next {
	width: 35px;
	float: right;
}

.gb1 {
	background: white;
	color: black;
	display: block;
	padding: 10px 21px 3px 21px;
}

.gb2 {
	background: black;
	color: white;
	display: block;
	padding: 10px 21px 12px 21px;
}


/* Kolonne */

#kolonne_gb {
	background: white;
  float: right;
  width: 250px;
  padding-top: 10px;
  padding-left: 10px;
}

.gb_title {
	width: 80px;
	height: 19px;
	padding-top: 3px;
	float: left;
	font-weight: bold;
}

.gb_field {
	height: 22px;
	float: left;
}

.gb_field input {
	width: 145px;
}

.gb_field select {
	width: 147px;
}

.gb_field textarea {
	height: 150px;
	width: 224px;
}

#gbsend {
	width: 40px;
}


/* Footer Layout
--------------------------------------------------------------------------------------- */	

#footer {
	width: 950px;
	background: #404040;
	clear: both; /* Tvinger footer til bunn ved ikke å tillate elementer inline */
	font-size: 9px;
}

.red_line_f {
	height: 4px;
	background: #ff0000;
	border-top: 3px solid #404040;
	border-bottom: 3px solid #404040;
}

.svart_rad {
  width: 950px;
	background: black;
	height: 20px;
	font-size: 1px;
}

#footer-text {
	width: 950px;
	text-align: center;
	color: #ff0000;
}

#footer-text a {
	font-weight: normal;
	text-decoration: underline;
	color: #ff0000;
}

#margin_bottom { 
	height: 45px;
}